<?php declare(strict_types=1);

namespace Spec\newsML;

function loadNewsMLFile($file)
{
    $filePath = __DIR__ . "/files/{$file}.xml";

    if ( ! file_exists($filePath)) {
        trigger_error("Failed to open {$filePath}.");
    }

    return file_get_contents($filePath);
}
